# Auto Sneak

my $resneak = 0;

sub astrig {
        if (/You stop sneaking./)
         { if ($resneak == 1) {run("sneak");}}
}

sub cmd_rsneakon { $resneak = 1; }
sub cmd_rsneakoff { $resneak = 0; }

output_add(\&astrig);

1;
